@charset "utf-8";

.recruit-lead {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .recruit-lead {
    font-size: 3.9vw;
  }
}

.recruitBox {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  border-radius: 20px;
  background-color: #FFF;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .recruitBox {
    grid-template-columns: 100%;
    border-radius: 2.67vw;
  }
}

.recruitBox-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.recruitBox-contents {
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .recruitBox-contents {
    padding: 4vw;
  }
}

.recruitBox-link {
  margin-top: 20px;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .recruitBox-link {
    margin-top: 5.33vw;
  }
}

.recruitBox-contents .linkBtn {
  position: relative;
  max-width: 200px;
  border: none;
  background-color: #edf7fc;
  color: #333;
  text-align: left;
  transition: background 0.3s ease-out, color 0.2s ease-out;
}
@media screen and (max-width: 768px) {
  .recruitBox-contents .linkBtn {
    max-width: 100%;
  }
}
@media (hover:hover) {
  .recruitBox-contents .linkBtn:hover {
    background-color: #0071b3;
    color: #FFF;
  }
}

.recruitBox .linkBtn[target="_blank"]::after {
  position: absolute;
  top: 50%;
  right: 20px;
  translate: 0 -50%;
  margin: 0;
  background-image: url(/common/img/icn_external.webp) !important;
}
@media screen and (max-width: 768px) {
  .recruitBox .linkBtn[target="_blank"]::after {
    right: 5.33vw;
  }
}
@media (hover:hover) {
  .recruitBox .linkBtn[target="_blank"]:hover::after {
    background-image: url(/common/img/icn_external_white.webp) !important;
  }
}

.recruitList {
  display: flex;
  flex-direction: column;
  gap: 30px 0;
}

.recruitItemLink {
  position: relative;
  display: block;
  padding: 40px 64px 40px 40px;
  border-radius: 20px;
  background-color: #FFF;
  text-decoration: none;
  transition: box-shadow .3s ease-out;
}
@media screen and (max-width: 768px) {
  .recruitItemLink {
    padding: 5.87vw 4.8vw;
    border-radius: 2.67vw;
  }
}
@media (hover:hover) {
  .recruitItemLink:hover {
    box-shadow: 5px 5px 8px #00436e47;
  }
}

.recruitItemLink::after {
  position: absolute;
  top: 50%;
  right: 30px;
  rotate: 45deg;
  translate: 0 -50% !important;
  display: block;
  width: 16px !important;
  height: auto;
  aspect-ratio: 1;
  margin: 0 !important;
  border-top: 4px solid #0075c1;
  border-right: 4px solid #0075c1;
  background: none !important;
  transition: right .3s ease-out;
  content: "";
}
@media screen and (max-width: 768px) {
  .recruitItemLink::after {
    content: none !important;
  }
}
@media (hover:hover) {
  .recruitItemLink:hover::after {
    right: 25px;
  }
}

.recruitItemLink-img {
  align-self: start;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .recruitItemLink-img {
    border-radius: 2.67vw;
  }
}

.recruitItemLink-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (hover:hover) {
  .recruitItemLink:hover .recruitItemLink-img img {
    opacity: 1;
  }
}

.recruitItemLink-contents {
  padding-right: 30px;
  border-right: 1px solid #d2d2d2;
}
@media screen and (max-width: 768px) {
  .recruitItemLink-contents {
    padding-right: 0;
    border-right: none;
  }
}

.recruitItemLink-ttl {
  color: #0075c1;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .recruitItemLink-ttl {
    font-size: 4.53vw;
  }
}
@media (hover:hover) {
  .recruitItemLink:hover .recruitItemLink-ttl {
    text-decoration: underline;
  }
}

.recruitItemLink-txt {
  margin-top: 10px;
  color: #333;
  line-height: 1.86;
}
@media screen and (max-width: 768px) {
  .recruitItemLink-txt {
    margin-top: 2.67vw;
  }
}

.scoutBox {
  padding: 60px;
  border-radius: 20px;
  background-color: #d9f0fd;
}
@media screen and (max-width: 768px) {
  .scoutBox {
    padding: 8vw 5.33vw;
    border-radius: 2.67vw;
  }
}

.sccoutBox-ul {
  margin-top: 30px;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 768px) {
  .sccoutBox-ul {
    margin-top: 5.33vw;
  }
}

.sccoutBox-ul li {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .sccoutBox-ul li {
    font-size: 3.73vw;
  }
}

.scoutBox-btn {
  margin-top: 36px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .scoutBox-btn {
    margin-top: 8vw;
  }
}

.workList {
  display: grid;
  gap: 50px 30px;
  grid-template-columns: repeat(3,1fr);
}
@media screen and (max-width: 768px) {
  .workList {
    gap: 5.33vw;
    grid-template-columns: 100%;
  }
}

.workItem-img {
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .workItem-img {
    border-radius: 2.67vw;
  }
}

.workItem-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.workItem-caption {
  margin-top: 15px;
  line-height: 1.75;
}

.recruitFlowList {
  display: grid;
  grid-template-columns: repeat(4,1fr);
}
@media screen and (max-width: 768px) {
  .recruitFlowList {
    grid-template-columns: 100%;
  }
}

.recruitFlow {
  position: relative;
  height: 100%;
  padding: 30px 40px 30px 60px;
}
@media screen and (max-width: 870px) {
  .recruitFlow {
    padding: 30px 30px 30px 40px;
  }
}
@media screen and (max-width: 768px) {
  .recruitFlow {
    padding: 10.67vw 8vw 8vw;
  }
}

.recruitFlow:not([data-flow="4"])::after {
  position: absolute;
  top: 50%;
  right: -29px;
  translate: 0 -50%;
  display: block;
  width: 30px;
  height: auto;
  aspect-ratio: 30/48;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  content: "";
}
@media screen and (max-width: 870px) {
  .recruitFlow:not([data-flow="4"])::after {
    right: -19px;
    width: 20px;
  }
}
@media screen and (max-width: 768px) {
  .recruitFlow:not([data-flow="4"])::after {
    top: calc(100% - 1px);
    right: 50%;
    translate: 50% 0;
    width: 12.8vw;
    height: 8vw;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
}

.recruitFlow-num {
  color: #FFF;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .recruitFlow-num {
    font-size: 5.6vw;
  }
}

.recruitFlow-num span {
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  .recruitFlow-num span {
    font-size: 5.6vw;
  }
}

.recruitFlow-txt {
  margin-top: 10px;
  color: #FFF;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .recruitFlow-txt {
    margin-top: 2.67vw;
    font-size: 4.27vw;
  }
}

.recruitFlow-note {
  margin-top: 5px;
  padding-left: 1em;
  color: #FFF;
  font-size: 14px;
  text-indent: -1em;
}
@media screen and (max-width: 768px) {
  .recruitFlow-note {
    margin-top: 1.33vw;
    font-size: 3.73vw;
  }
}

.recruitFlow[data-flow="1"] {
  z-index: 5;
  padding-left: 30px;
  background-color: #287fb7;
}
@media screen and (max-width: 870px) {
  .recruitFlow[data-flow="1"] {
    padding-left: 25px;
  }
}
@media screen and (max-width: 768px) {
  .recruitFlow[data-flow="1"] {
    padding-top: 8vw;
    padding-left: 8vw;
  }
}

.recruitFlow[data-flow="1"]::after {
  background-color: #287fb7;
}

.recruitFlow[data-flow="2"] {
  z-index: 4;
  background-color: #005f9e;
}

.recruitFlow[data-flow="2"]::after {
  background-color: #005f9e;
}

.recruitFlow[data-flow="3"] {
  z-index: 3;
  background-color: #004a7d;
}

.recruitFlow[data-flow="3"]::after {
  background-color: #004a7d;
}

.recruitFlow[data-flow="4"] {
  z-index: 2;
  background-color: #04364c;
}

.recruitFlowBtn {
  margin-top: 80px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .recruitFlowBtn {
    margin-top: 6vw;
  }
}

.recruitContact {
  display: grid;
  align-items: center;
  grid-template-columns: 280px 1fr;
  margin-top: 120px;
  padding: 40px 80px;
  border-radius: 20px;
  background-color: #f1f1f1;
}
@media screen and (max-width: 870px) {
  .recruitContact {
    padding: 40px;
  }
}
@media screen and (max-width: 768px) {
  .recruitContact {
    grid-template-columns: 100%;
    margin-top: 10.67vw;
    padding: 4vw;
    border-radius: 2.67vw;
  }
}

.recruitContact-ttl {
  border-right: 1px solid #d2d2d2;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.53;
}
@media screen and (max-width: 768px) {
  .recruitContact-ttl {
  padding-bottom: 2vw;
    border-right: none;
    border-bottom: 1px solid #d2d2d2;
    font-size: 4.8vw;
  }
}

.recruitContact-contents {
  padding-left: 40px;
}
@media screen and (max-width: 768px) {
  .recruitContact-contents {
    padding-top: 4vw;
    padding-left: 0;
  }
}

.recruitContact-txt {
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .recruitContact-txt {
    font-size: 4.27vw;
  }
}

.recruitContact-mail {
  display: flex;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .recruitContact-mail {
    font-size: 4.27vw;
  }
}

.recruitContact-mail dt::after {
  display: inline-block;
  margin: 0 5px;
  content: ":";
}

.recruitContact-mail button {
  padding: 0;
  background-color: transparent;
  border: none;
  color: #0071b3;
  text-decoration: underline;
  appearance: none;
}